<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <p>Hello <%= @params[:name] %>!</p>
    <p>
      You have been invited to join the <%= @params[:program_name] %> program on CoSo!
    </p>
    <p>
      Connect to your account and check your dashboard!
    </p>
  </body>
</html>
